/* =========================================================== *\
|* Homepage
\* =========================================================== */
#main.homepage {
  width: 780px;
  padding: 0;
}
.homepage .logo {
  float: left;
  height: 100px;
}
.homepage .title {
  width: auto;
  height: 99px;
  padding-top: 50px;
  clear: both;
}
.homepage .login {
  padding-top: 15px;
}
.homepage .login a {
  color: #000000;
}
.homepage .login a:hover {
  color: #ac0049;
}
.homepage .login a.hidden {
  display: none;
}
.homepage .bgimg {
  display: block;
}
.homepage .startSection {
  margin: 0;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl .homepage .logo {
  float: right;
}
.rtl .homepage .title {
  background-position: 100% 50px;
}
/* =========================================================== *\
|* PartyLeaders
\* =========================================================== */
#partyLeaders {
  float: right;
  height: 100px;
}
#partyLeaders p {
  color: #9e0442;
  font-size: 18px;
  display: block;
  padding-top: 5px;
}
#partyLeaders img {
  padding-top: 18px;
  display: block;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl #partyLeaders {
  float: left;
}
/* =========================================================== *\
|* StartSection
\* =========================================================== */
.startSection {
  color: #ffffff;
  overflow: hidden;
  margin: 0 -40px;
}
.startSection .leftWrapper {
  /* background-color: @backgroundcolor-gradient-bottom;*/
  background-color: #072460;
  float: left;
  width: 540px;
  height: 120px;
  padding: 0 40px;
}
.startSection .leftWrapper .intro {
  font-size: 16px;
  font-weight: 700;
  display: block;
  padding-top: 25px;
}
.startSection .leftWrapper .languageSelect {
  overflow: hidden;
  padding-top: 10px;
}
.startSection .leftWrapper .languageSelect .label {
  float: left;
  width: 160px;
}
.startSection .leftWrapper .inputWrapper {
  float: left;
  padding: 12px 20px 0 0;
}
.startSection .leftWrapper p.error {
  color: #fff;
}
.startSection .rightWrapper {
  float: left;
  width: 160px;
}
.startSection .rightWrapper .startLink {
  background-color: #f5580b;
  /* background-color: @normal-center; */
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  text-decoration: none;
  display: block;
  width: 160px;
  height: 120px;
  /*	&:hover { .gradient-two-colors(@backgroundcolor-gradient-top, @backgroundcolor-gradient-bottom); } */
}
.startSection .rightWrapper .startLink:hover {
  background: #8b9fcd;
  background: -moz-linear-gradient(top, #8b9fcd 0%, #072460 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8b9fcd), color-stop(100%, #072460));
  background: -webkit-linear-gradient(top, #8b9fcd 0%, #072460 100%);
  background: -o-linear-gradient(top, #8b9fcd 0%, #072460 100%);
  background: -ms-linear-gradient(top, #8b9fcd 0%, #072460 100%);
  background: linear-gradient(to bottom, #8b9fcd 0%, #072460 100%);
}
.startSection .rightWrapper .startButton {
  height: 30px;
  padding: 45px 0 45px 45px;
  float: left;
}
.startSection .rightWrapper .startButton span {
  line-height: 30px;
  float: left;
}
.startSection .rightWrapper .startButton input {
  background: none;
  border: none;
  color: #ffffff;
  cursor: pointer;
  font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
  font-size: 22px;
  font-weight: 700;
  float: left;
  padding: 0;
}
.startSection .rightWrapper .arrowWrapper {
  background: url(../img/ltr/passive.png) no-repeat 100% 8px;
  width: 15px;
  height: 30px;
}
form.startSection {
  display: none;
}
form.startSection .leftWrapper input {
  border: solid 1px #fff;
  padding: 2px 5px;
}
form.startSection .leftWrapper input.error {
  background-color: #ffebec;
  border: solid 1px #e52933;
}
form.startSection .rightWrapper .startButton {
  padding: 0;
}
form.startSection .rightWrapper .startButton input {
  background-color: #9e0442;
  width: 160px;
  height: 120px;
  padding: 47px 53px;
}
form.startSection .rightWrapper .startButton input:hover {
  background: rgba(47, 47, 46, 0.65);
  background: -moz-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(47, 47, 46, 0.65)), color-stop(100%, #2f2f2e));
  background: -webkit-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 100%);
  background: -o-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 100%);
  background: -ms-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 100%);
  background: linear-gradient(to bottom, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 100%);
}
form.startSection .rightWrapper .arrowWrapper {
  background-position: 100% 7px;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl {
  /*
	&.lt-ie9 {
		.startSection {
			.rightWrapper {
				.startButton { padding-right: @padding-startButton; }
			}
		}
	}
	*/
}
.rtl .startSection .leftWrapper {
  float: right;
}
.rtl .startSection .leftWrapper .languageSelect .label {
  float: right;
}
.rtl .startSection .leftWrapper .inputWrapper {
  float: right;
  padding: 12px 0 0 20px;
}
.rtl .startSection .rightWrapper {
  float: right;
}
.rtl .startSection .rightWrapper .startButton {
  padding: 45px 45px 45px 0;
  float: none;
}
.rtl .startSection .rightWrapper .startButton span,
.rtl .startSection .rightWrapper .startButton input {
  float: right;
}
.rtl .startSection .rightWrapper .arrowWrapper {
  background: url(../img/rtl/passive.png) no-repeat 0 8px;
}
.rtl form.startSection .rightWrapper .startButton {
  padding: 0;
}
.rtl form.startSection .rightWrapper .arrowWrapper {
  background-position: 0 7px;
}
.rtl.lt-ie7 div.startSection .startLink {
  width: 160px;
  /*padding-right: @padding-startButton;*/
}
.rtl.lt-ie7 div.startSection .rightWrapper .startButton {
  float: none;
}
.rtl.lt-ie8 {
  /*
		div.startSection {
			.rightWrapper {
				.startButton { padding-right: @padding-startButton + 20px; }
			}
		}
		*/
}
.rtl.lt-ie8 form.startSection .rightWrapper .arrowWrapper {
  background-position: 100% 10px;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie7 .startSection .rightWrapper {
  /*.startButton { padding: 45px 0 35px @padding-startButton !important; }*/
}
.lt-ie7 .startSection .rightWrapper .arrowWrapper {
  display: none;
}
.lt-ie7 .startSection .rightWrapper .startLink:hover:hover,
.lt-ie7 .startSection .rightWrapper .startButton input:hover:hover {
  background: #4154a1 !important;
}
.lt-ie8 form.startSection .rightWrapper .arrowWrapper {
  background-position: 100% 10px;
}
.lt-ie9 .startSection .rightWrapper .startLink:hover:hover,
.lt-ie9 .startSection .rightWrapper .startButton input:hover:hover {
  background: #4154a1 url(../img/ie/bg_startsection.png) repeat-x 0 0;
}
.lt-ie9 form.startSection .rightWrapper .startButton {
  padding: 0 !important;
}
